/* $Id: index.css,v 1.3 2003/02/01 19:08:16 h Exp $ */
BODY {background:#000000; color:white;font-size:9pt;margin:0px;}
BODY.index {background:#2C426B; background-image:URL(http://www.mimori.org/~h/img/bkhr16.gif);color:white;font-size:9pt;margin:0px;}
A {color:#FFFFFF; background-color: #060866; text-decoration:none;}
A.mailto {color:#FFFFFF; text-decoration:underline;}
A:active {color:#00FFFF ;text-decoration:underline;}
A:visited {color:#00FFFF ;text-decoration:none;}
A:link {color:#00FFFF ;font-weight: bold;}
A:hover {text-decoration:underline;}
H1 {color: #FFFFFF; background-color: #040246; font-size: 24pt; font-weight: bold; text-align: center; margin: 10mm}
H2 {color: #FFFFFF; background-color: #040246; font-size: 14pt; font-weight: bold; text-align: center;}
H2.souhyou {font-weight: normal; text-align: left; margin-left: 0mm;}
H3 {color: #FFFFFF; background-color: #2C426B; font-size: 12pt; font-weight: bold; text-align: left; margin-left: 12mm;}
H4 {color: #FFFFFF; background-color: #2C426B; font-size: 11pt; font-weight: bold; text-align: left; margin-left: 15mm; margin-top: 0mm; margin-bottom: 0mm; }
P {color: white; font-size: 10pt; margin: 2mm; margin-left: 15mm;}
P.note {text-align: right; }
P.diary {color: white; background-color: #2C426B; font-size: 11pt; margin: 2mm; margin-left: 15mm; line-height:1.5;}
P.links {background-color: #040246; text-align: left; }
P.footer {background-color: #040246; text-align: right; }
P.warning {color: #FF0000; font-size: 9pt; margin: 2mm; text-align: center;}
P.location {font-size: 12pt; margin: 2mm; margin-left: 15mm; text-align: right;}
P.desc {color: white; background-color: #2C426B; font-size: 12pt; margin-top: 2mm; margin-left: 15mm; margin-bottom; 10mm; line-height:1.5;}
P.date {color: white; font-size: 12pt; margin-top: 2mm; margin-left: 5mm;}
P.toukou { color: #FFEEEE; background-color: #8C213B; font-size: 12pt; margin-top: 2mm; margin-left: 15mm; margin-bottom; 10mm;
 line-height:1.5;
   border-color: #feb;
   border-style: outset;
   border-width: medium;
   padding: 2px 2px 2px 2px;
}
P.miyan { color: #FFFFFF; background-color: #2C213B; font-size: 12pt; margin-top: 2mm; margin-left: 15mm; margin-bottom; 10mm;
 line-height:1.5;
   border-color: #feb;
   border-style: outset;
   border-width: medium;
   padding: 2px 2px 2px 2px;
}
P.hiiragi { color: #FFFFFF; background-color: #9C314B; font-size: 12pt; margin-top: 2mm; margin-left: 15mm; margin-bottom; 10mm;
 line-height:1.5;
   border-color: #feb;
   border-style: outset;
   border-width: medium;
   padding: 2px 2px 2px 2px;
}
ADDRESS {color: white; font-size: 12pt; margin: 1mm;}
SPAN.updated { color: #FFFF00; font-size: 8pt;}
EM         { font-size: 120%; font-style: normal; text-align: center;}
DIV.indent { position: absolute; left: 10mm; }
DIV.mokuji { margin: 2mm; margin-left: 15mm; }
TABLE.mokuji { }
TR { }
TD.date {width: 120px; color: white; background-color: #040246; text-align: center; font-size: 10pt;}
TD.content {width: 520px; color: white; background-color: #040246; text-align: center; font-size: 10pt;}
TD.title {width:  520px; color: white; background-color: #FF0000; text-align: center;}
HR {color: #0000FF;}
BR.both {clear: both;}
IMG.mail { border-width: 0px; width: 16px; height: 16px; vertical-align: middle;}
IMG.floatleft {width: 160px; float: left;}
IMG.floatright {width: 160px; float: right;}
IMG.looseleft { float: left;}
IMG.looseright { float: right;}
BLOCKQUOTE {
   padding:      0.5em;
   white-space:  pre;
}
